cancel
Showing results for 
Search instead for 
Did you mean: 

Enterprise Vault DataBase Migration SQL 2014 (EV 9.0.1.1073)

teggra
Level 2

Dear community,

We are planning to move the DATABASES of Enterprise Vault to another SQL server.

Can you tell me, if the following setup is working/supported?

 

Current architecture:
SQL setup:
SQL instance: SQL 2005 (9.00.4060)
SQL instance collation: Latin1_General_CI_AS
OS SQL Host: W2k8R2

EV setup:
OS EV Host: W2k3 R2 Enterprise, SP2
SW Version: Symantec Enterprise Vault 9.0.1.1073
 

Destination setup: (already exists, sql cluster)
OS Setup: W2k12R2 Enterprise
SQL instance: SQL 2014 Enterprise SP1 CU1 (12.04416.0)
SQL instance collation: Latin1_General_CI_AS


Migration procecure:
Looks stright forward and should not be a problem regarding database migration.
All steps clear.
Instructions: https://support.symantec.com/en_US/article.TECH35744.html

 

Question:
- Is the database supported within the new configuration setup?
- Based on the compatibility chart, only default compatibility levels of the sql instance will be supported.
What that mean in the case of EV - use the 2005 compatibiltiy mode or upgrade to naive 2014 db support.

 

Ressources:
- SQL Versions: http://sqlserverbuilds.blogspot.ch/#sql2005
- Instruction DB Move Symantec EV: https://support.symantec.com/en_US/article.TECH35744.html
- Compatibilty Chart (older versions): https://symwisedownload.symantec.com/resources/sites/SYMWISE/content/live/SOLUTIONS/38000/TECH38537/...

 

Many thanks,

best regards,

A.F.

 

 


 

1 ACCEPTED SOLUTION

Accepted Solutions

AndrewB
Moderator
Moderator
Partner    VIP    Accredited

unfortunately, SQL 2014 is only supported by EV 11.0.1 or higher so you'll have to upgrade EV before you can upgrade SQL.

View solution in original post

4 REPLIES 4

teggra
Level 2

Additional information:
Currently we plan no upgrade to any newer version of EV, that's planned later on.
We are trying to migrate with the current version.

AndrewB
Moderator
Moderator
Partner    VIP    Accredited

unfortunately, SQL 2014 is only supported by EV 11.0.1 or higher so you'll have to upgrade EV before you can upgrade SQL.

View solution in original post

AndrewB
Moderator
Moderator
Partner    VIP    Accredited

you'll need to upgrade EV first to get compatibility for SQL 2014. have a look at this guide for version details

Enterprise Vault Compatibility List

teggra
Level 2

G'Day mate,

Noted.
Thanks for the update and the confirmation with the compatibility list.

Have a great day ahead,
Regards